<?xml version="1.0" encoding="utf-8" ?>
<root>
	<modules>
		<module name="RadEditorStatistics" dockingZone="Bottom" enabled="true" visible="false"  />
		<module name="RadEditorDomInspector" dockingZone="Module" enabled="true" visible="false"  />
		<module name="RadEditorNodeInspector" dockingZone="Module" enabled="true" visible="false"  />
		<module name="RadEditorHtmlInspector" dockingZone="Module" enabled="true" visible="false"  />
	</modules>

	<tools name="MainToolbar" enabled="true">
		<tool name="Save" />
		<tool name="InsertSymbol" />
		<tool name="FormatStripper" />
		<tool separator="true"/>
		<tool name="StripAll" />
		<tool name="StripCss" />
		<tool name="StripFont" />
		<tool name="StripSpan" />
		<tool name="StripWord" />
	</tools>

	<tools name="InsertToolbar" enabled="true" >
		<tool name="AjaxSpellCheck"/>
		<tool name="ImageManager" shortcut="CTRL+M"/>
		<tool name="ImageMapDialog"/>
		<tool separator="true"/>
		<tool name="DocumentManager" />
		<tool name="TemplateManager" text="Layout Manager" />
		<tool separator="true"/>
		<tool name="InsertTable" />
		<tool name="InsertRowAbove" />
		<tool name="InsertRowBelow" />
		<tool name="DeleteRow" />
		<tool name="InsertColumnLeft" />
		<tool name="InsertColumnRight" />
		<tool name="DeleteColumn" />
		<tool separator="true"/>
		<tool name="MergeColumns" />
		<tool name="MergeRows" />
		<tool separator="true"/>
		<tool name="SplitCell" />
		<tool name="DeleteCell" />
		<tool name="SetCellProperties" />
		<tool name="SetTableProperties" />
	</tools>

	<tools enabled="true">
		<tool name="Undo" />
		<tool name="Redo" />
		<tool separator="true"/>
		<tool name="Cut" />
		<tool name="Copy" />
		<tool name="Paste" shortcut="CTRL+!"/>
		<tool separator="true"/>
		<tool name="PasteFromWord" />
		<tool name="PasteFromWordNoFontsNoSizes" />
		<tool name="PastePlainText" />
		<tool name="PasteAsHtml"  />
		<tool separator="true"/>
		<tool name="Print" />
		<tool name="FindAndReplace" />
		<tool name="SelectAll" />
		<tool separator="true"/>
		<tool name="InsertGroupbox" />
		<tool name="InsertParagraph" />
		<tool name="InsertHorizontalRule" />
		<tool name="InsertSnippet" />
		<tool separator="true"/>
		<tool name="InsertDate" />
		<tool name="InsertTime" />
	</tools>

	<tools enabled="true" dockable="true">
		<tool name="Bold" />
		<tool name="Italic" />
		<tool name="Underline" />
		<tool name="StrikeThrough" />
		<tool separator="true"/>
		<tool name="JustifyLeft" />
		<tool name="JustifyCenter" />
		<tool name="JustifyRight" />
		<tool name="JustifyFull" />
		<tool name="JustifyNone" />

		<tool separator="true"/>
		<tool name="ConvertToLower" />
		<tool name="ConvertToUpper" />

		<tool name="Indent" />
		<tool name="Outdent" />

		<tool name="AbsolutePosition" />
		<tool name="LinkManager" />
		<tool name="Unlink" />
		<tool name="ToggleTableBorder" />
		<tool name="ToggleScreenMode" />
		<tool name="ModuleManager" />

	</tools>

	<tools name="DropdownToolbar" dockable="true" >
		<tool name="ForeColor" />
		<tool name="BackColor"/>
		<tool separator="true"/>
		<tool name="FontName"/>
		<tool name="FontSize"/>
		<tool name="RealFontSize"/>
		<tool name="ApplyClass"/>
		<tool name="InsertCustomLink"/>
		<tool name="FormatBlock"/>
		<tool name="Zoom" />
	</tools>


	<symbols>

	</symbols>
	<fontNames>
	</fontNames>
	<fontSizes>
	</fontSizes>

	<colors>
	</colors>
	<classes>
	</classes>

	<paragraphs>
	</paragraphs>

	<dialogParameters>
	</dialogParameters>
	<languages>
	</languages>
</root>
